.container {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    user-select: none; /* 标准语法 */
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
}

@media (min-width: 500px) {
    .container {
        width: 500px;
    }
}

.top {
    position: sticky;
    top: 0;
    background: #fff;
    z-index: 10;
}

.header {
    display: flex;
    justify-content: space-between;
    padding: 9px 10px;
    align-items: center;
    border-bottom: 1px solid #f1f1f1;
}

.header-right {
    display: flex;
    align-items: center;
}

.header-right-service img {
    width: 11px;
    height: 12px;
    margin-right: 2px;
}

.header-right-service p {
    font-weight: 400;
    font-size: 13px;
    color: #6b6b6b;
    line-height: 18px;
}

.header-right-img img {
    border-radius: 100%;
    height: 30px;
    width: 30px;
}

.message {
    background: #f5f5f5;
    height: 25px;
    margin: 5px 10px;
    padding: 0 10px;
    border-radius: 25px;
    display: flex;
    align-items: center;
}

.message img {
    width: 12px;
    height: 10px;
    margin-right: 5px;
}

.message p {
    font-weight: 400;
    font-size: 11px;
    color: #171717;
    line-height: 16px;
}

.text {
    font-size: 12px;
    color: #171717;
    line-height: 17px;
    margin: 0 10px 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.text p {
    margin-right: 10px;
}

.golden-text {
    color: #d88400;
}

.text-btn {
    width: 38px;
    height: 38px;
    border: 1px solid #d88400;
    border-radius: 4px;
    flex-shrink: 0;
    padding: 6px;
    font-size: 12px;
    line-height: 12px;
    color: #d88400;
    box-sizing: border-box;
}

.nav-top {
    display: flex;
    align-items: center;
    overflow-x: auto;
    flex-wrap: nowrap;
    padding: 12px 10px;
    background: #f6f6f6;
    font-size: 16px;
    color: #858585;
    line-height: 14px;
    scrollbar-width: none;
}

.nav-top::-webkit-scrollbar {
    display: none;
}

.nav-top p {
    margin-right: 24px;
    display: inline-block;
    white-space: nowrap;
}

.nav-bottom {
    display: flex;
    align-items: center;
    overflow-x: auto;
    flex-wrap: nowrap;
    background: #ff6868;
    padding: 10px 15px;
    font-size: 15px;
    color: #ffffff;
    line-height: 14px;
    scrollbar-width: none;
}

.nav-bottom img {
    width: 11px;
    height: 11px;
    margin-bottom: 3px;
}

.nav-bottom::-webkit-scrollbar {
    display: none;
}

.nav-bottom p {
    margin-right: 24px;
    display: inline-block;
    white-space: nowrap;
}

.nav-bottom p:first-child {
    margin-right: 15px;
    display: inline-block;
    white-space: nowrap;
}

.main {
    background: #f6f6f6;
    min-height: 100vh;
    padding-top: 10px;
    padding-bottom: 30px;
}

.tabs {
    background: #fff;
    margin: 0 10px;
    border-radius: 8px 8px 8px 8px;
    display: flex;
    height: 66px;
    box-sizing: border-box;
    padding: 8px 14px;
    align-items: center;
}

.tabs-left {
    display: flex;
    align-items: center;
}

.tabs-left img {
    width: 23px;
    height: 23px;
    margin-right: 4px;
}

.line {
    height: 100%;
    width: 1px;
    background: #f1f1f1;
    margin: 0 15px;
}

.tabs-golden-text {
    font-weight: 400;
    font-size: 12px;
    color: #c48348;
    line-height: 16px;
    width: 24px;
}

.tabs-text {
    font-size: 13px;
    color: #858585;
    line-height: 14px;
}

.tabs-icon {
    width: 30px;
    height: 30px;
}

.tabs-right {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex: 1;
}

.tabs-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 30px;
    gap: 4px;
}

.vip-wrapper {
    display: flex;
    overflow-x: auto;
    margin: 10px;
    scrollbar-width: none;
}

.vip-wrapper::-webkit-scrollbar {
    display: none;
}

.vip-new {
    width: 65%;
    height: 446px;
    flex-shrink: 0;
    background: linear-gradient(180deg, #ffdddb 0%, #ffffff 8%, #ffffff 100%);
    box-shadow: 0px 3px 6px 1px rgba(70, 13, 13, 0.1);
    border-radius: 8px 8px 8px 8px;
    margin-right: 3px;
    padding: 16px;
    box-sizing: border-box;
}

.vip-read {
    width: 65%;
    height: 446px;
    flex-shrink: 0;
    background: linear-gradient(180deg, #ffdddb 0%, #ffffff 8%, #ffffff 100%);
    box-shadow: 0px 3px 6px 1px rgba(70, 13, 13, 0.1);
    border-radius: 8px 8px 8px 8px;
    padding: 16px;
    box-sizing: border-box;
}

.vip-title {
    font-weight: 600;
    font-size: 16px;
    color: #171717;
}

.vip-item {
    display: flex;
    align-items: center;
    margin: 14px 0;
}

.vip-item img {
    width: 48px;
    height: 64px;
    margin: 0 6px;
}

.first {
    font-weight: 600;
    font-size: 13px;
    color: #ff6868;
}

.second {
    font-weight: 600;
    font-size: 13px;
    color: #ee8549;
}

.third {
    font-weight: 600;
    font-size: 13px;
    color: #dcb92d;
}

.normal-text {
    font-weight: 600;
    font-size: 13px;
    color: #171717;
}

.vip-item-title {
    font-weight: 500;
    font-size: 14px;
    color: #171717;
    line-height: 14px;
    margin-bottom: 4px;
}

.vip-item-desc {
    font-weight: 400;
    font-size: 12px;
    color: #9f9f9f;
    line-height: 14px;
}

.common-bgc {
    background: linear-gradient(180deg, #ffdddb 0%, #ffffff 11%, #ffffff 100%);
    border-radius: 8px 8px 8px 8px;
    margin: 10px;
    padding: 10px;
}

.main-item-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main-item-header-left {
    display: flex;
    align-items: center;
}

.main-item-header-left img {
    width: 23px;
    height: 23px;
    margin-right: 4px;
}

.main-item-header-left p {
    font-weight: 600;
    font-size: 16px;
    color: #171717;
}

.main-item-header-right {
    display: flex;
    align-items: center;
}

.main-item-header-right p {
    font-weight: 400;
    font-size: 13px;
    color: #888888;
}

.main-item-header-right img {
    width: 13px;
    height: 13px;
    margin-left: 2px;
}

.update-content {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    margin-top: 16px;
    row-gap: 8px;
    column-gap: 7px;
}

.update-content-item {
    width: calc(33% - 4px);
    border-radius: 4px;
    border: 1px solid #f2f2f2;
    padding-bottom: 10px;
}

.update-content-item img {
    width: 100%;
    height: 145px;
    object-fit: cover;
}

.update-content-item h1 {
    font-weight: 500;
    font-size: 14px;
    color: #191919;
    line-height: 16px;
    margin: 8px;
}

.update-content-item p {
    font-weight: 400;
    font-size: 12px;
    color: #9f9f9f;
    line-height: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 8px;
}

.tap-content {
    padding-top: 16px;
}

.tap-content-item {
    display: flex;
    padding-bottom: 10px;
    border-bottom: 1px solid #f0f0f0;
    gap: 10px;
}

.tap-content-item-left {
    flex-shrink: 0;
}

.tap-content-item-left img {
    width: 66px;
    height: 88px;
}

.tap-content-item-right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.tap-item-title {
    font-weight: 500;
    font-size: 14px;
    color: #333333;
    line-height: 20px;
}

.tap-item-desc {
    font-weight: 400;
    font-size: 12px;
    color: #666666;
    line-height: 16px;
    /* white-space: nowrap; */
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 8px;
}

.tap-item-bottom {
    display: flex;
    justify-content: space-between;
}

.tap-item-bottom-writer {
    font-weight: 400;
    font-size: 12px;
    color: #a6a6a6;
    line-height: 20px;
}

.tap-item-bottom-tag-type {
    border-radius: 2px 2px 2px 2px;
    border: 1px solid #ff4e98;
    font-weight: 400;
    font-size: 10px;
    color: #ff4e98;
    line-height: 20px;
    padding: 2px;
}

.tap-item-bottom-tag-status {
    font-weight: 400;
    font-size: 10px;
    color: #ff824d;
    line-height: 20px;
    border-radius: 2px 2px 2px 2px;
    border: 1px solid #ff824d;
    padding: 2px;
}

.tap-item-bottom-tag-chapter {
    border-radius: 2px 2px 2px 2px;
    border: 1px solid #47a566;
    font-weight: 400;
    font-size: 10px;
    color: #47a566;
    line-height: 20px;
    padding: 2px;
}

.premium-content {
    padding-top: 16px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.premium-content-item {
    width: 48%;
    border-radius: 8px;
    border: 1px solid #f2f2f2;
}

.premium-content-item img {
    width: 100%;
}

.premium-content-item h1 {
    margin: 8px;
    font-weight: 400;
    font-size: 14px;
    color: #191919;
    line-height: 18px;
}

.premium-content-item p {
    margin: 0 8px 15px;
    font-weight: 400;
    font-size: 12px;
    color: #a6a6a6;
    line-height: 20px;
}

.hot-wrapper {
    background-image: url(../image/newImg/hotbg_slices/hotbg.png);
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
    border-radius: 8px 8px 8px 8px;
    margin: 10px;
    padding: 10px;
    background-color: #fff;
}

.newest-wrapper {
    background-image: url(../image/newImg/listenbg_slices/listenbg.png);
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
    border-radius: 8px 8px 8px 8px;
    margin: 10px;
    padding: 10px;
    background-color: #fff;
}

.hot-content {
    padding-top: 16px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 10px;
}

.hot-content-item {
    width: 23%;
}

.hot-content-item img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 4px;
}

.hot-content-item h1 {
    font-weight: 500;
    font-size: 14px;
    color: #171717;
    line-height: 16px;
}

.hot-content-item p {
    font-weight: 400;
    font-size: 12px;
    color: #9f9f9f;
    line-height: 14px;
}
